<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9233617af3802c1a07c45b9745175033">
  <dict>
    <!--2024-07-02 20:25:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
